PRUN(1)

prun — launch an application

SYNOPSIS

shell$ prun ...options...

DESCRIPTION

prun submits a job to the PMIx Reference Runtime Environment (PRRTE). The user has control over various distributed virtual machine (DVM) options.

Much of this same help documentation for this command is also provided through prun --help [topic].

PRRTE Docs TODO

    Need to write this man page.

COMMAND LINE OPTIONS

The following command line options are supported:

DEPRECATED COMMAND LINE OPTIONS

SEE ALSO: prte(1)

COPYRIGHT
2003-2025, The PRRTE Community